Loading...
Searching...
No Matches
pvsindices.hh File Reference

The indices for the compositional multi-phase primary variable switching model. More...

`#include <opm/models/common/energymodule.hh>`
`#include <opm/models/common/multiphasebaseproperties.hh>`

Go to the source code of this file.

## Classes

class | Opm::PvsIndices< TypeTag, PVOffset >
| The indices for the compositional multi-phase primary variable switching model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

The indices for the compositional multi-phase primary variable switching model.

Template Parameters

  PVOffset | The first index in a primary variable vector.